CREATE TABLE VS4TAPInvoiceCost
	(
	TIPCTIAPNo nvarchar(30) NOT NULL,
	TIPCToTIAPNo nvarchar(30) NOT NULL,
	TIPCType smallint NULL,
	TIPCMode smallint NULL,
	TIPCCostAmount float(53) NULL,
	TIPCFlag1 smallint NULL,
	TIPCFlag2 smallint NULL,
	TIPCFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPInvoiceCost ADD CONSTRAINT
	PK_VS4TAPInvoiceCost PRIMARY KEY CLUSTERED 
	(
	TIPCTIAPNo,
	TIPCToTIAPNo
	) ON [PRIMARY]

GO
